@charset "utf-8";

/* **********************************************************************
 *
 *	Title:   ホテルマウント富士
 *	Updated: 2012.5.2
 *	Notes:   Hand-crafted by WebLab Corporation in Tokyo.
 *
 * **********************************************************************
 */

/* RESET
======================================================= */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;padding:0;
}
table {
	border-collapse: collapse;border-spacing:0;
}
fieldset,img{ border: 0; }
address,caption,cite,code,dfn,em,th,var {
	font-style: normal;font-weight:normal;
}
caption,th{ text-align: left; }
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;font-weight:normal;
}
input,textarea,select{ font-family: inherit;font-size:inherit;font-weight:inherit; }


/* 基本設定
======================================================= */

body {
	margin: 0;
	padding: 0;
	background: #f1e9cb;
	color: #333;
	font: 13px "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Helvetica", "Arial", "Verdana", "sans-serif";
	text-align: center;
	-webkit-text-size-adjust: none; /* フォントサイズ自動調整 */
}

hr.hide { display: none; }
.clear { clear:both;width: 100%; }
.clear hr { display:none; }
a:link, a:visited { color: #907d50; text-decoration: underline; }
a:hover, a:active { color: #907d50; text-decoration: none; }

.sp_non,
.sp_none{display:none !important;}



/* header部分のスタイル設定
======================================================= */
#head_wra {
	width: 100%;
	z-index: 1001;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ebebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}

#header {
	float: left;
	width: calc(100% - 124px);
	padding: 9px 0px 5px 1%;
}

#header h1,
#site_id {
	position: relative;
	width: 67px;
	text-align: left;
}

#header h1 a,
#site_id a {
	position: absolute;
	z-index: 1001;
	width: 67px
}

#header h2,
#site_read,
#header .hr_top,
#header .hr_btm {
	display: none;
}

#head_l {
	float: left;
	width: 67px;
	height: 32px;
	margin: 0 8px 0 0;
	padding: 4px 0 0;
}

#head_r {
	float: right;
	width: 120px;
	position: relative;
}

#head_r .h_tel_sp {
	position: absolute;
	z-index: 1002;
	left: 0;
	width: 120px;
}

#headnav {
	position: absolute;
	right: 0;
	top: 0;
	text-align: right;
	width: 100%;
	z-index: 10000;
}

/* 全体設定
======================================================= */
#wrapper {
	padding: 15px 0 0;
	width: 94%;
	margin: 0 auto;
}

#wrapper .main {
	background: #fff;
	padding: 0 0 10px;
	margin: 0 0 30px;
}

.block {
	margin: 0 0 30px;
}

.block:last-child {
	margin: 0px;
}

.block h3 {
	width: 94%;
	margin: 0 auto 15px;
	padding: 3px;
	text-align: left;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	border: 1px solid #d2d2d2;
}

.block h3 span{
	border-left: 4px solid #afa17c;
	padding: 0 0 0 6px;
	font-size: 11px;
	font-weight: bold;
	color: #403224;
}

.block h3.deliv {
	background: url(../../images/common/subttl_bg.gif) 0 0 no-repeat;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 7px solid #09245d;
	font-size: 123.5%;
	color: #fff;
	line-height: 1;
	padding: 10px 0 1px 20px;
	margin: 0 0 15px 0;
}


/* パンくず設定
======================================================= */
#bread {
	font-size: 10px;
	margin: 0 0 15px;
	text-align: left;
}

/* サブメニュー設定
======================================================= */
#subnav {
	margin: 0 0 20px;
}

#subnav ul {
	list-style-type: none;
	text-align: left;
}

#subnav ul li {
	float: left;
	width: 100%;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}

/*#subnav ul li:nth-child(even) {
	border-left: 1px solid #fff;
}
*/
#subnav ul li:last-child {
	border-bottom: none;
}

#subnav ul li a {
	color: #fff;
	background: #113c96 url(../images/common/nav_arw_sp.png) no-repeat right 50%;
	display: block;
	font-size: 14px;
	padding: 10px 25px 10px 10px;
	text-decoration: none;
}

#subnav ul li a.selected {
	background: #0a2359 url(../images/common/nav_arw_sp.png) no-repeat right 50%;
}

#subnav ul li a span {
	font-size: 8px;
}



/* フッターサブメニュー設定
======================================================= */
#fsubnav {
	margin: 0 0 20px;
}

#fsubnav ul {
	list-style-type: none;
	text-align: left;
}

#fsubnav ul li {
	float: left;
	width: 100%;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}

/*#fsubnav ul li:nth-child(even) {
	border-left: 1px solid #fff;
}
*/
#fsubnav ul li:last-child {
	border-bottom: none;
}

#fsubnav ul li a {
	color: #fff;
	background: #113c96 url(../images/common/nav_arw_sp.png) no-repeat right 50%;
	display: block;
	font-size: 14px;
	padding: 10px 25px 10px 10px;
	text-decoration: none;
}

#fsubnav ul li a.selected {
	background: #0a2359 url(../images/common/nav_arw_sp.png) no-repeat right 50%;
}

#fsubnav ul li a span {
	font-size: 8px;
}



/* 下層見出し設定
======================================================= */
.pagettl {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	border-bottom: 4px solid #0b2a6b;
	margin: 0 0 20px;
	padding: 12px 10px;
}

.pagettl h1 {
	text-align: left;
}


/* 下層設定
======================================================= */
.readtex,
.readtex02 {
	color: #113c96;
	font-weight: bold;
	text-align: left;
	width: 94%;
	margin: 0 auto 20px;
	padding: 0px;
}

/* お問い合わせ
======================================================= */

.f_contact_box {
	width: 94%;
	background: #dfd2a1; /* Old browsers */
	background: -moz-linear-gradient(top,  #dfd2a1 0%, #c4b26d 50%, #dfd2a1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfd2a1), color-stop(50%,#c4b26d), color-stop(100%,#dfd2a1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dfd2a1 0%,#c4b26d 50%,#dfd2a1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dfd2a1 0%,#c4b26d 50%,#dfd2a1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dfd2a1 0%,#c4b26d 50%,#dfd2a1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dfd2a1 0%,#c4b26d 50%,#dfd2a1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfd2a1', endColorstr='#dfd2a1',GradientType=0 ); /* IE6-9 */
	border: 1px solid #b9a767;
	margin: 0 auto;
	text-align: center;
}

.f_contact_box .inner {
	padding: 10px;
	background: #fff;
}

.f_contact_box .inner .f_contact_l {
	display: none;
}

.f_contact_box .inner .f_contact_r {
	width: 94%;
	margin: 0 auto;
}

.f_contact_r p.f_contit,
.f_contact_l p.f_contit,
.sp_contit p.f_contit {
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px;
	text-align: left;
}

.f_contact_l .inbox_l,
.f_contact_l .inbox_r {
	display: none;
}

.f_contact_r .inbox_l02 {
	float: left;
	width: 35%;
}

.f_contact_r .inbox_r02 {
	float: right;
	width: 60%;
}

.sp_contit {
	padding: 10px 0 25px;
}


/* f_langnav
-------------------------------------------------- */

.f_langnav {
	width		: 100%;
	background	: #e0dbcf url(../images/common/sp_bg_lgn.png) 2% center no-repeat;
	background-size:12% auto;
	padding		: 5px 0 2px;
	margin		: 0;
}

.f_langnav ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 16%;
}

.f_langnav ul li {
	display: inline;
	list-style-type: none;
	margin:0;
	padding:0;
	float	:left;
}


.f_langnav li.lgn01,
.f_langnav li.lgn02,
.f_langnav li.lgn03,
.f_langnav li.lgn04,
.f_langnav li.lgn05 {
	width: 19%;
	margin: 0 0 0 0.5%;
}

.f_langnav ul li a {
	display:block;
	padding-top: 48%;
	height: 0px !important;
	overflow: hidden;
	outline: none;
}

.f_langnav li.lgn01 a { background: url(../images/common/sp_lgn01.png) no-repeat;background-size:100% auto;}
.f_langnav li.lgn02 a { background: url(../images/common/sp_lgn02.png) no-repeat;background-size:100% auto;}
.f_langnav li.lgn03 a { background: url(../images/common/sp_lgn03.png) no-repeat;background-size:100% auto;}
.f_langnav li.lgn04 a { background: url(../images/common/sp_lgn04.png) no-repeat;background-size:100% auto;}
.f_langnav li.lgn05 a { background: url(../images/common/sp_lgn05.png) no-repeat;background-size:100% auto;}


/* フッター設定
======================================================= */
#footer_nav,
#footer_sm {
	display: none;
}

#footer_nav_sp {
	background: #113c96;
	padding: 10px 5px;
}

#footer_nav_sp ul {
	list-style-type: none;
	text-align: center;
	width: 100%;
}

#footer_nav_sp ul li {
	display: inline;
	padding: 0 5px 0 0px;
	background: url(../images/common/fnav_line.gif) right 50% no-repeat;
	white-space: nowrap;
}

#footer_nav_sp ul li:first-child {
	padding: 0 5px 0 0px;
}

#footer_nav_sp ul li:last-child {
	background-image: none;
	padding: 0 0px 0 3px;
}

#footer_nav_sp ul li a {
	color: #fff;
	font-size: 12px;
	line-height: 2;
}

#footer {
	font-size: 10px;
	padding: 10px 0;
	background: #fff;
}

#footer ul {
	width: 300px;
	margin: 0 auto;
	list-style-type: none;
}

#footer li:first-child {
	float: left;
	padding: 15px 0 0px 25px;
	width: 76px;
}

#footer li:nth-child(3) {
	float: right;
	width: 63%;
	padding: 0px;
	text-align: left;
}

#footer li:nth-child(4) {
	clear: both;
	padding: 15px 0 0;
	width: 100%;
}

#footer li.end {
	display: none;
}

/* フッターバナー
-------------------------------------------------- */

#footer_bn {
	background	: #f9f5e8;
	padding		: 20px 0;
}

#footer_bn ul {
	width: 96%;
	margin: 0 auto;
}

#footer_bn ul li {
	float:left;
	width:49%;
	margin: 0 2% 2% 0;
}
#footer_bn ul li:nth-child(2n){
	margin: 0 0 2% 0;
}



/* 共通設定
======================================================= */

ul {
	list-style-type: none;
}

form {
	margin: 0;
	padding: 0;
}


img {
	border: 0;
	max-width:100%;
	height:auto;
	line-height: 1;
	font-size: 0px;
	vertical-align: bottom;
}

iframe {
	max-width:99%;
	height:1px;
	overflow: hidden;
	background: #fff;
}

.pagetop {
	margin: 0 auto 30px;
	padding: 20px 15px 0 0px;
	text-align: right;
}

.pagetop_in {
	border-top: 3px solid #9A846C;
	margin: 50px 0 40px;
	padding: 10px 15px 0 0px;
	text-align: right;
}

.capsize {
	font-size: 10px;
}

.tal { text-align: left; }
.tar { text-align: right; }
.tac { text-align: center; }


.spbook	{
	margin:0 0 30px;
	text-align: center;
}


/* スマホPC切替スイッチ
======================================================= */

.dvc_switch {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	background: #fff;
}

.dvc_switch ul {
	width: 90%;
	padding: 10px 0;
	margin: 0 auto;
}

.dvc_switch li {
	float: left;
	width: 49.5%;
	list-style-type: none;
}

.dvc_switch li:last-child {
	float: right;
	width: 49.5%;
	list-style-type: none;
}

.dvc_switch li a {
	width: 100%;
	background: #F0E3CC;
	padding: 3px 0;
	display: block;
	text-decoration: none;
	color: #8E775F;
	height: 20px;
	border-radius: 5px;
}

.dvc_switch li:first-child a {
		line-height: 1.6;
}

.dvc_switch p {
	width: 40%;
	text-align: center;
	margin: 0 auto;
}

.dvc_switch a {
	background: #F0E3CC;
	padding: 3px 10%;
	display: block;
	text-decoration: none;
	color: #8E775F;
}

/*マージン設定
-------------------------------------------------------------------*/
.m-btm001 {margin-bottom: 1px !important;}
.m-btm002 {margin-bottom: 2px !important;}
.m-btm003 {margin-bottom: 3px !important;}
.m-btm004 {margin-bottom: 4px !important;}
.m-btm005 {margin-bottom: 5px !important;}
.m-btm006 {margin-bottom: 6px !important;}
.m-btm007 {margin-bottom: 7px !important;}
.m-btm008 {margin-bottom: 8px !important;}
.m-btm009 {margin-bottom: 9px !important;}
.m-btm010 {margin-bottom:10px !important;}
.m-btm011 {margin-bottom:11px !important;}
.m-btm012 {margin-bottom:12px !important;}
.m-btm013 {margin-bottom:12px !important;}
.m-btm015 {margin-bottom:15px !important;}
.m-btm017 {margin-bottom:17px !important;}
.m-btm018 {margin-bottom:18px !important;}
.m-btm018 {margin-bottom:18px !important;}
.m-btm020 {margin-bottom:20px !important;}
.m-btm025 {margin-bottom:25px !important;}
.m-btm030 {margin-bottom:30px !important;}
.m-btm031 {margin-bottom:31px !important;}
.m-btm040 {margin-bottom:40px !important;}
.m-btm046 {margin-bottom:46px !important;}
.m-btm050 {margin-bottom:50px !important;}
.m-btm100 {margin-bottom:100px !important;}

.m-top005 {margin-top: 5px !important;}
.m-top015 {margin-top:15px !important;}
.m-top020 {margin-top:20px !important;}
.m-top030 {margin-top:30px !important;}

.p-btm014 { padding-bottom:14px; }
.p-btm048 { padding-bottom:48px; }


/* clearfix
======================================================= */

.clearfix {zoom:1;}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}

*:after {
	display: block;
	clear: both;
} /* この記述は固定です */
